
Infrastructure - Task #1839

Story # 1836 (Closed): Enable CN Replication REST web service handling 

Create a CNreplication servlet configuration file in CN Rest Service

2011-10-10 20:46 - Chris Jones

Status: Closed Start date: 2011-10-10

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Create a metacatCNReplication-servlet.xml file in d1_cn_rest to define the CN Replication servlet.

History

#1 - 2011-10-10 20:47 - Chris Jones

- Parent task changed from #1838 to #1836

#2 - 2011-10-11 05:31 - Chris Jones

- Status changed from New to Closed

Created metacatCNReplication-servlet.xml file.
